
/* Class = "NSWindow"; title = "Multiband RTA"; ObjectID = "5"; */
"5.title" = "Multiband RTA";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"42.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "30"; ObjectID = "43"; */
"43.title" = "30";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "44"; */
"44.title" = "10";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "45"; */
"45.title" = "20";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "49"; */
"49.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Fast"; ObjectID = "50"; */
"50.title" = "Fast";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "51"; */
"51.title" = "Medium";

/* Class = "NSMenuItem"; title = "Slow"; ObjectID = "52"; */
"52.title" = "Slow";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "61"; */
"61.title" = "Playthrough";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "63"; */
"63.title" = "Source:";

/* Class = "NSTextFieldCell"; title = "Bands:"; ObjectID = "65"; */
"65.title" = "Bands:";

/* Class = "NSTextFieldCell"; title = "Speed:"; ObjectID = "67"; */
"67.title" = "Speed:";
